.emp-profile {
    padding: 3%;
    margin-top: 3%;
    margin-bottom: 3%;
    border-radius: 0.5rem;
    background: #fff;
}

.profile-img {
    text-align: center;
}

.profile-img img {
    width: 70%;
    height: 100%;
}

.profile-img .file {
    position: relative;
    overflow: hidden;
    margin-top: -20%;
    width: 70%;
    border: none;
    border-radius: 0;
    font-size: 15px;
    background: #212529b8;
}

.profile-img .file input {
    position: absolute;
    opacity: 0;
    right: 0;
    top: 0;
}

.profile-head h5 {
    color: #333;
}

.profile-head h6 {
    color: #0062cc;
}

.profile-edit-btn {
    border: none;
    border-radius: 1.5rem;
    width: 70%;
    padding: 2%;
    font-weight: 600;
    color: #6c757d;
    cursor: pointer;
}

.profile-rating {
    font-size: 12px;
    color: #818182;
    margin-top: 5%;
}

.profile-rating span {
    color: #495057;
    font-size: 15px;
    font-weight: 600;
}

.profile-head .nav-tabs {
    margin-bottom: 5%;
}

.profile-head .nav-tabs .nav-link {
    font-weight: 600;
    border: none;
}

.profile-head .nav-tabs .nav-link.active {
    border: none;
    border-bottom: 2px solid #0062cc;
}

.profile-work {
    padding: 14%;
    margin-top: -15%;
}

.profile-work p {
    font-size: 12px;
    color: #818182;
    font-weight: 600;
    margin-top: 10%;
}

.profile-work a {
    text-decoration: none;
    color: #495057;
    font-weight: 600;
    font-size: 14px;
}

.profile-work ul {
    list-style: none;
}

.profile-tab label {
    font-weight: 600;
}

.profile-tab p {
    font-weight: 600;
    color: #0062cc;
}

.nav.nav-tabs.bs-adaptive-tabs li a label {
    font-weight: normal;
}

.tab-list-li {
    margin: 15px;
}

@media (max-width: 768px) {

    /*.tab-list-li {
        margin: 0;
    }*/

    .nav.nav-tabs.bs-adaptive-tabs {
        position: relative;
        height: 45px;
        outline: none;
    }


    .nav.nav-tabs.bs-adaptive-tabs li {
        position: static;
    }

    .nav.nav-tabs.bs-adaptive-tabs li:nth-child(n+6) {
        visibility: hidden;
        float: right;
        clear: right;
        z-index: 10;
        margin-left: -100%;
        transition: visibility .3s;
    }

    .nav.nav-tabs.bs-adaptive-tabs li:nth-child(-n+5) {
        width: 16.6%; /*  100/(5+1)  */
        text-align: center;
    }

    .nav.nav-tabs.bs-adaptive-tabs li:nth-child(6) {
        margin-top: 44px;
    }

    .nav.nav-tabs.bs-adaptive-tabs li:nth-child(5):after {
        content: "\f142";
        font-family: "FontAwesome";
        cursor: pointer;
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        padding: 10px 15px;
    }

    .nav.nav-tabs.bs-adaptive-tabs:focus:hover li {
        visibility: visible;
    }


    .nav.nav-tabs.bs-adaptive-tabs li a {
        position: static;
    }

    .nav.nav-tabs.bs-adaptive-tabs li:nth-child(n+6) a {
        background-color: #fff;
        border-color: #ddd;
        border-radius: 0;
        margin-top: 0;
        margin-right: 0;
    }


    .nav.nav-tabs.bs-adaptive-tabs li a label {
        visibility: hidden;
        position: absolute;
        top: 100%;
        left: 0;
        padding: 10px 15px;
    }

    .nav.nav-tabs.bs-adaptive-tabs li.active a label {
        visibility: visible;
    }


}
